function FileData_Pairs(x)
{
x.t("/jndi-object","jndi-object");
x.t("/jndi-object","/jndi-definitions");
x.t("example","definition");
x.t("serial://jms/tibtcf","/jndi-name");
x.t("meta-inf/jndi-definitions.xml","running");
x.t("properties","shown");
x.t("below","property");
x.t("defines","objects");
x.t("\\examples\\ejb\\mdb","modified");
x.t("prop-name","address");
x.t("prop-name","userpassword");
x.t("prop-name","username");
x.t("prop-name","serverurl");
x.t("every","connection");
x.t("shown","below");
x.t("files","tibjms.jar");
x.t("console","deployment");
x.t("5.1","uses");
x.t("5.1","configure");
x.t("5.1","user\u2019s");
x.t("build","new");
x.t("build","dar");
x.t("localhost:7222","/prop-value");
x.t("refer","borland");
x.t("administered","objects");
x.t("administered","jms");
x.t("secure","mode");
x.t("uses","definitions");
x.t("factories","every");
x.t("factories","default");
x.t("factories","defined");
x.t("deployment","administered");
x.t("deployment","steps");
x.t("modified","file");
x.t("mode","specify");
x.t("provided","application");
x.t("deploy","ems-resources.dar");
x.t("deploy","tibco");
x.t("/prop-value","/property");
x.t("ems-resources.dar","meta-inf/jndi-definitions.xml");
x.t("ems-resources.dar","file");
x.t("com.tibco.tibjms.appserver.borland.tibjmsborlandtopic","/class-name");
x.t("explicitly","provided");
x.t("connection","factories");
x.t("connection","factory");
x.t("connection","created");
x.t("jndi-object","jndi-name");
x.t("jndi-object","define");
x.t("property","prop-name");
x.t("com.tibco.tibjms.appserver.borland.tibjmsborlandxaqueueconnectionfactory","/class-name");
x.t("default","username");
x.t("objects","administered");
x.t("objects","queues");
x.t("objects","loaded");
x.t("objects","borland");
x.t("jms","objects");
x.t("jms","classes");
x.t("new","dar");
x.t("details","tibco");
x.t("command","jar");
x.t("file","build");
x.t("file","refer");
x.t("file","file");
x.t("file","target");
x.t("file","located");
x.t("file","several");
x.t("file","used");
x.t("file","modify");
x.t("enterprise","message");
x.t("enterprise","server");
x.t("com.tibco.tibjms.appserver.borland.tibjmsborlandqueue","/class-name");
x.t("/jndi-definitions","save");
x.t("jar","files");
x.t("jar","file");
x.t("jar","cvmf");
x.t("ejb","jar");
x.t("guide","details");
x.t("jndi-name","serial://jms/tibtcf");
x.t("jndi-name","serial://jms/tibq");
x.t("jndi-name","serial://jms/tibxaqcf");
x.t("jndi-name","serial://jms/tibt");
x.t("jndi-name","serial://jms/tibqcf");
x.t("jndi-name","serial://jms/tibxatcf");
x.t("prop-value","localhost:7222");
x.t("prop-value","tibt1");
x.t("prop-value","secret");
x.t("prop-value","tibq1");
x.t("prop-value","user1");
x.t("queues","topics");
x.t("com.tibco.tibjms.appserver.borland.tibjmsborlandtopicconnectionfactory","/class-name");
x.t("definition","connection");
x.t("integrating","borland");
x.t("(dar)","module");
x.t("replaced","tibco");
x.t("illustrates","replacements");
x.t("loaded","borland");
x.t("respective","connection");
x.t("partition\u2019s","naming");
x.t("address","/prop-name");
x.t("partition","using");
x.t("copies","jndi-definitions.xml");
x.t("string","/prop-type");
x.t("target","partition");
x.t("/property","/jndi-object");
x.t("/property","deploy");
x.t("/property","property");
x.t("jndi-definitions.xml","file");
x.t("borland","enterprise");
x.t("borland","partition\u2019s");
x.t("tibt1","/prop-value");
x.t("bes-install-dir","\\examples\\ejb\\mdb");
x.t("jndi-definitions","jndi-object");
x.t("userpassword","/prop-name");
x.t("chapter","integrating");
x.t("specifies","tibco");
x.t("define","sonicmq");
x.t("/prop-type","prop-value");
x.t("cvmf","ems-resources.dar");
x.t("xml","elements");
x.t("changes","jndi-definitions.xml");
x.t("(bes)","5.1");
x.t("steps","similar");
x.t("located","c:\\");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("c:\\","bes-install-dir");
x.t("serial://jms/tibq","/jndi-name");
x.t("secret","/prop-value");
x.t("/class-name","property");
x.t("serial://jms/tibxaqcf","/jndi-name");
x.t("serial://jms/tibt","/jndi-name");
x.t("username","/prop-name");
x.t("username","password");
x.t("factory","properties");
x.t("named","jndi-object");
x.t("com.tibco.tibjms.appserver.borland.tibjmsborlandxatopicconnectionfactory","/class-name");
x.t("running","tibco");
x.t("similar","ejb");
x.t("several","copies");
x.t("several","xml");
x.t("/prop-name","prop-type");
x.t("bold","jndi-definitions");
x.t("tibq1","/prop-value");
x.t("configure","borland");
x.t("archive","(dar)");
x.t("module","defines");
x.t("module","deployment");
x.t("module","file");
x.t("module","specifies");
x.t("module","using");
x.t("defined","jndi-definitions.xml");
x.t("save","changes");
x.t("class-name","com.tibco.tibjms.appserver.borland.tibjmsborlandtopic");
x.t("class-name","com.tibco.tibjms.appserver.borland.tibjmsborlandxaqueueconnectionfactory");
x.t("class-name","com.tibco.tibjms.appserver.borland.tibjmsborlandqueue");
x.t("class-name","com.tibco.tibjms.appserver.borland.tibjmsborlandtopicconnectionfactory");
x.t("class-name","com.tibco.tibjms.appserver.borland.tibjmsborlandxatopicconnectionfactory");
x.t("class-name","com.tibco.tibjms.appserver.borland.tibjmsborlandqueueconnectionfactory");
x.t("application","server");
x.t("user1","/prop-value");
x.t("com.tibco.tibjms.appserver.borland.tibjmsborlandqueueconnectionfactory","/class-name");
x.t("topics","respective");
x.t("sonicmq","jms");
x.t("classes","replaced");
x.t("classes","classes");
x.t("classes","following");
x.t("serial://jms/tibqcf","/jndi-name");
x.t("serverurl","/prop-name");
x.t("serial://jms/tibxatcf","/jndi-name");
x.t("replacements","bold");
x.t("prop-type","string");
x.t("created","username");
x.t("service","build");
x.t("service","objects");
x.t("service","jar");
x.t("service","borland");
x.t("service","chapter");
x.t("service","configure");
x.t("service","classes");
x.t("service","server");
x.t("used","build");
x.t("used","connection");
x.t("elements","named");
x.t("following","command");
x.t("following","illustrates");
x.t("installation","contains");
x.t("using","borland");
x.t("using","following");
x.t("dar","module");
x.t("password","explicitly");
x.t("password","used");
x.t("password","attributes");
x.t("definitions","archive");
x.t("modify","file");
x.t("tibjms.jar","tibjmsapps.jar");
x.t("tibjmsapps.jar","deploy");
x.t("naming","service");
x.t("/jndi-name","class-name");
x.t("server","example");
x.t("server","console");
x.t("server","5.1");
x.t("server","secure");
x.t("server","(bes)");
x.t("server","tibco");
x.t("server","installation");
x.t("contains","several");
x.t("specify","default");
x.t("attributes","connection");
x.t("user\u2019s","guide");
}
